function FileData_Pairs(x)
{
x.t("active","audio");
x.t("modes","outstep");
x.t("modes","means");
x.t("currently","selected");
x.t("always","deliver");
x.t("user","download");
x.t("download","new");
x.t("last","siemens");
x.t("until","explicitly");
x.t("mode","fixed");
x.t("response","(s)");
x.t("pin","asc0");
x.t("explicitly","changed");
x.t("siemens","note");
x.t("retained","until");
x.t("default","values");
x.t("inbbcgain","incalibrate");
x.t("new","parameters");
x.t("command","snfd=");
x.t("command","snfd");
x.t("mux1","mux2");
x.t("atten","snfi");
x.t("saic","mic");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("outbbcgain","outcalibrate");
x.t("remember","factory");
x.t("test","command");
x.t("stored","user");
x.t("changed","stored");
x.t("sidetone","saic");
x.t("parameters","manufacturer");
x.t("parameters","restored");
x.t("outstep","modes");
x.t("outstep","currently");
x.t("outstep","affect");
x.t("outstep","value");
x.t("outstep","consequently");
x.t("sets","active");
x.t("selected","audio");
x.t("commands","snfo");
x.t("commands","18.10");
x.t("syntax","test");
x.t("snfd=","response");
x.t("fixed","outstep");
x.t("means","audmode");
x.t("snfa","atten");
x.t("manufacturer","default");
x.t("manufacturer","defined");
x.t("exec","command");
x.t("snfd","response");
x.t("snfd","sets");
x.t("snfd","audio");
x.t("snfd","restores");
x.t("reference","(s)");
x.t("affect","values");
x.t("together","outstep");
x.t("outcalibrate","sidetone");
x.t("restored","values");
x.t("snfi","inbbcgain");
x.t("factory","audio");
x.t("value","retained");
x.t("incalibrate","snfo");
x.t("usb","mux1");
x.t("charge","last");
x.t("consequently","snfd");
x.t("audmode","syntax");
x.t("audmode","together");
x.t("audmode","read");
x.t("deliver","outstep");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","reference");
x.t("read","commands");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","parameters");
x.t("audio","commands");
x.t("snfo","outbbcgain");
x.t("snfo","snfv");
x.t("defined","default");
x.t("values","default");
x.t("values","changed");
x.t("values","outstep");
x.t("values","snfa");
x.t("values","snfd");
x.t("values","audio");
x.t("values","18.10");
x.t("mic","snfs");
x.t("snfs","audmode");
x.t("note","remember");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("snfv","clvl");
x.t("restores","audmode");
x.t("18.10","snfd");
x.t("clvl","always");
}
